FaceTime на iOS6

На прошлой неделе сложность с установлением соединения в приложении FaceTime на iOS 6 привлекла много внимания, так что Apple пришлось опубликовать информацию по решению проблемы. Равно как и в прошлый, когда специалисты техподдержки советовали установить обновление операционной системы, единственное, что теперь может предложить компания — в обязательном порядке установить свежую версию операционки. Только в этом случае будет гарантирована возможности совершать видеозвонки и голосовые вызовы в приложении FaceTime.

На новых смартфонах и планшетах должна быть установлена прошивка iOS 7.0.4 или новее, владельцам старых устройств, не поддерживающих «семерку» нужно обязательно установить iOS 6.1.6. Для Mac актуальными считаются версии OS X Mavericks 10.9.2 или OS X Mountain Lion 10.8 и OS X Lion 10.7 с установленными обновлениями безопасности. Владельцы старых компьютеров под управлением Mac OS X 10.6 должны скачать FaceTime версии 1.0.5 или новее.

На первый взгляд может показаться, что нет ничего плохого в установке свежей версии операционной системы с улучшениями и исправлением ошибок, но не стоит забывать о пользователях устройств с джейлбрейком, а также владельцах новых устройств, которые не хотят переходить с iOS 6 на iOS 7. Всем им придется выбирать: оставить все как есть и отказаться от использования FaceTime, или все-таки решиться на обновление операционной системы.
Читать далее